Content-type: text/html; charset=UTF-8

# x2goterminate-session

Section: X2Go Server Tool (8)
Updated: Aug 2023
Index Return to Main Contents

## NAME

x2goterminate-session - Terminate an X2Go Session

## SYNOPSIS

x2goterminate-session <session_id>

## DESCRIPTION

x2goterminate-session cleanly terminates the running or suspended session with session ID <session_id>.

This command is normally issued by an X2Go client application with X2Go user privileges.

## RETURN VALUES

By x2goterminate-session nothing is reported on stdout or stderr.

As exitcode x2goterminate-session always returns 0.

## SEE ALSO

x2gostartagent(8), x2goruncommand(8), x2goresume-session(8), x2gosuspend-session(8)

## AUTHOR

This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).

## Index

NAME
SYNOPSIS
DESCRIPTION
RETURN VALUES
SEE ALSO
AUTHOR

This document was created by man2html, using the manual pages.
Time: 17:52:57 GMT, February 18, 2025